summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorUlrich Müller <ulm@gentoo.org>2007-06-23 17:28:52 +0000
committerUlrich Müller <ulm@gentoo.org>2007-06-23 17:28:52 +0000
commit514dc4bf786ef08463a50fb3fe81af4b5e9a00df (patch)
tree231a90bbd8797b1c456be21cea76f32bd6cbd9ec /app-admin/eselect-emacs
parentUpdated Manifest after checksum madness from svn (diff)
downloademacs-514dc4bf786ef08463a50fb3fe81af4b5e9a00df.tar.gz
emacs-514dc4bf786ef08463a50fb3fe81af4b5e9a00df.tar.bz2
emacs-514dc4bf786ef08463a50fb3fe81af4b5e9a00df.zip
Version bump.
svn path=/emacs-overlay/; revision=462
Diffstat (limited to 'app-admin/eselect-emacs')
-rw-r--r--app-admin/eselect-emacs/ChangeLog4
-rw-r--r--app-admin/eselect-emacs/Manifest4
-rw-r--r--app-admin/eselect-emacs/eselect-emacs-1.1_alpha2.ebuild22
3 files changed, 29 insertions, 1 deletions
diff --git a/app-admin/eselect-emacs/ChangeLog b/app-admin/eselect-emacs/ChangeLog
index baf5a6e..3bcb0dd 100644
--- a/app-admin/eselect-emacs/ChangeLog
+++ b/app-admin/eselect-emacs/ChangeLog
@@ -2,6 +2,10 @@
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+ 23 Jun 2007; Ulrich Mueller <ulm@gentoo.org>
+ +eselect-emacs-1.1_alpha2.ebuild:
+ Version bump.
+
22 Jun 2007; Ulrich Mueller <ulm@gentoo.org> +metadata.xml,
+eselect-emacs-1.1_alpha1.ebuild:
Copied from Portage tree. Add an eselect module for ctags, bug #29398.
diff --git a/app-admin/eselect-emacs/Manifest b/app-admin/eselect-emacs/Manifest
index 1925234..b98e581 100644
--- a/app-admin/eselect-emacs/Manifest
+++ b/app-admin/eselect-emacs/Manifest
@@ -1,4 +1,6 @@
DIST eselect-emacs-1.1_alpha1.tar.bz2 4382 RMD160 6faafb5852fd259939fe5f35979ff1f0cba77eee SHA1 745ec4399c07a0444cc113b2cce525de511ef43c SHA256 8844c3f0d0e0980fcd2827cff0fb088f941ce1291e5c0fa0a0a7934cd86353e0
+DIST eselect-emacs-1.1_alpha2.tar.bz2 4422 RMD160 dc74f0f118286742255aafcbb0abecfd1513a6f4 SHA1 f7e3718740c887e8c5c425b2347350f1332ecad0 SHA256 77c82f01b8b44b738d56683426d1717305ae1a504c9855f1c6c5e10057889944
EBUILD eselect-emacs-1.1_alpha1.ebuild 723 RMD160 1ef1f56c563ca89273cc1af7c5ec176980c5389d SHA1 be07f36d7b4e4a9d6d4306fc888229f8355b7d42 SHA256 858001a88b2948ef387ad41d34c24bb75e148f7b6f7c16e315622b045689195f
-MISC ChangeLog 296 RMD160 bfd076ca326057e9c49932818db33439a472f90b SHA1 213b76159b7914f963f5a346542c18300d36e570 SHA256 0dfec6b1828e9e97e15f3e17c91f1f7f1d49394acd87db033084744b07701193
+EBUILD eselect-emacs-1.1_alpha2.ebuild 723 RMD160 1ef1f56c563ca89273cc1af7c5ec176980c5389d SHA1 be07f36d7b4e4a9d6d4306fc888229f8355b7d42 SHA256 858001a88b2948ef387ad41d34c24bb75e148f7b6f7c16e315622b045689195f
+MISC ChangeLog 396 RMD160 0a17eb0f02d9708d487ec62ea559d3a82a3010c0 SHA1 c442a8d42077590c357988f45b5929bf1a1aa124 SHA256 4884d4d6d6eabd2134471daca1e7f8b12d4b92402aff4af756ab9f911809a917
MISC metadata.xml 158 RMD160 415d172437ca754d24fc5ab186ba8e77934d96e4 SHA1 61f6eff9729cd87a725c2a70c81aca4270a17fc4 SHA256 1393bdef3a74343fdb40a112c7096a1af16f67e7a43413250de28dfe73810eab
diff --git a/app-admin/eselect-emacs/eselect-emacs-1.1_alpha2.ebuild b/app-admin/eselect-emacs/eselect-emacs-1.1_alpha2.ebuild
new file mode 100644
index 0000000..a0908ec
--- /dev/null
+++ b/app-admin/eselect-emacs/eselect-emacs-1.1_alpha2.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2007 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-admin/eselect-emacs/eselect-emacs-1.0.ebuild,v 1.1 2007/06/17 18:35:32 ulm Exp $
+
+DESCRIPTION="Manages Emacs and ctags symlinks"
+HOMEPAGE="http://www.gentoo.org/proj/en/lisp/emacs/"
+#SRC_URI="mirror://gentoo/${P}.tar.bz2"
+SRC_URI="http://dev.gentoo.org/~ulm/${P}.tar.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~sparc-fbsd ~x86 ~x86-fbsd"
+IUSE=""
+
+DEPEND=""
+RDEPEND=">=app-admin/eselect-1.0.10"
+
+src_install() {
+ insinto /usr/share/eselect/modules
+ doins *.eselect || die "doins failed"
+ doman *.eselect.5 || die "doman failed"
+}